/* Class = "NSButton"; ibExternalAccessibilityDescription = "File Boost Tab"; ObjectID = "1RW-e4-jsH"; */
"1RW-e4-jsH.ibExternalAccessibilityDescription" = "ファイルブーストのタブ ";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "tell a friend about boom"; ObjectID = "1zf-8u-fCC"; */
"1zf-8u-fCC.ibExternalAccessibilityDescription" = "Boom 2 について話す";

/* Class = "NSTextFieldCell"; title = "Send feedback / queries"; ObjectID = "6ha-PP-AWR"; */
"6ha-PP-AWR.title" = "フィードバック／質問を送信";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "clear list"; ObjectID = "7EA-Sm-JC7"; */
"7EA-Sm-JC7.ibExternalAccessibilityDescription" = "リストを消去";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "customize"; ObjectID = "7oW-eQ-sLh"; */
"7oW-eQ-sLh.ibExternalAccessibilityDescription" = "カスタマイズ";

/* Class = "NSMenuItem"; title = "iTunes..."; ObjectID = "50G-IN-hVR"; */
"50G-IN-hVR.title" = "iTunes…";

/* Class = "NSButtonCell"; title = "Need help? Download your help file here"; ObjectID = "98w-dd-aH1"; */
"98w-dd-aH1.title" = "ヘルプが必要ですか。こちらからヘルプファイルをダウンロードしてください";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "quit"; ObjectID = "Az8-rx-yhO"; */
"Az8-rx-yhO.ibExternalAccessibilityDescription" = "終了";

/* Class = "NSButton"; ibShadowedToolTip = "Quit"; ObjectID = "Az8-rx-yhO"; */
"Az8-rx-yhO.ibShadowedToolTip" = "終了";

/* Class = "NSButtonCell"; title = "  Customize"; ObjectID = "B2R-jh-B6L"; */
"B2R-jh-B6L.title" = "  カスタマイズ";

/* Class = "NSTextFieldCell"; title = "iMessage"; ObjectID = "BLp-CL-CVA"; */
"BLp-CL-CVA.title" = "iMessage";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Save Files To : Select a folder to save all the boosted files to"; ObjectID = "Ca3-fH-JOU"; */
"Ca3-fH-JOU.ibExternalAccessibilityDescription" = "ファイル保存先 - 「ブーストされたファイルすべてを保存するフォルダーを選択」";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "close"; ObjectID = "E5L-rs-5QA"; */
"E5L-rs-5QA.ibExternalAccessibilityDescription" = "閉じる";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "send feedback"; ObjectID = "FXV-1D-Ry0"; */
"FXV-1D-Ry0.ibExternalAccessibilityDescription" = "フィードバック";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "open file"; ObjectID = "Fv0-Oz-fZo"; */
"Fv0-Oz-fZo.ibExternalAccessibilityDescription" = "";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "follow us on twitter"; ObjectID = "GmU-6A-thF"; */
"GmU-6A-thF.ibExternalAccessibilityDescription" = "Twitter でフォローしてください";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Volume Booster, Equalizer and Effects"; ObjectID = "HmN-12-C7e"; */
"HmN-12-C7e.ibExternalAccessibilityDescription" = "音量ブースター、イコライザーおよびエフェクト";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "IE7-fo-zVS"; */
"IE7-fo-zVS.title" = "ラベル";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "twitter"; ObjectID = "INL-So-0Tv"; */
"INL-So-0Tv.ibExternalAccessibilityDescription" = "Twitter";

/* Class = "NSWindow"; title = "Boom 2"; ObjectID = "IQv-IB-iLA"; */
"IQv-IB-iLA.title" = "Boom 2";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "add file"; ObjectID = "Jkp-l4-hXn"; */
"Jkp-l4-hXn.ibExternalAccessibilityDescription" = "ファイルの追加";

/* Class = "NSButtonCell"; title = " Close"; ObjectID = "KO3-4Z-Sdk"; */
"KO3-4Z-Sdk.title" = "閉じる";

/* Class = "NSView"; ibExternalAccessibilityDescription = "share"; ObjectID = "LrO-z0-FUB"; */
"LrO-z0-FUB.ibExternalAccessibilityDescription" = "";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "change file location"; ObjectID = "ORG-SH-9K4"; */
"ORG-SH-9K4.ibExternalAccessibilityDescription" = "ファイル保管場所の変更";

/* Class = "NSButtonCell"; title = "Boost Files"; ObjectID = "P6S-Xj-N4B"; */
"P6S-Xj-N4B.title" = "ファイルをブースト";

/* Class = "NSTextFieldCell"; title = "Save All files"; ObjectID = "PBC-u9-ZhA"; */
"PBC-u9-ZhA.title" = "すべてのファイルを保存";

/* Class = "NSTextFieldCell"; title = "Tell a friend about Boom 2"; ObjectID = "PX4-kq-482"; */
"PX4-kq-482.title" = "Boom 2 について話す";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "reset location"; ObjectID = "QwQ-77-2HI"; */
"QwQ-77-2HI.ibExternalAccessibilityDescription" = "保管場所のリセット";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "RYF-d7-8gw"; */
"RYF-d7-8gw.title" = "テキストセル";

/* Class = "NSView"; ibExternalAccessibilityDescription = " Main Boom 2 Tab, Contains All Sections of The App"; ObjectID = "UPR-aO-F0e"; */
"UPR-aO-F0e.ibExternalAccessibilityDescription" = "メインの Boom 2 タブには、本アプリの全セクションが含まれています";

/* Class = "NSTextFieldCell"; title = ".boosted"; ObjectID = "UgO-QT-jug"; */
"UgO-QT-jug.title" = ".boosted";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "download your help file here"; ObjectID = "V5t-vJ-qv1"; */
"V5t-vJ-qv1.ibExternalAccessibilityDescription" = "こちらからヘルプファイルをダウンロードしてください";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "effect"; ObjectID = "V9O-iW-pIZ"; */
"V9O-iW-pIZ.ibExternalAccessibilityDescription" = "";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "preview"; ObjectID = "VEa-7e-D36"; */
"VEa-7e-D36.ibExternalAccessibilityDescription" = "プレビュー";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "facebook"; ObjectID = "VaA-wr-nf6"; */
"VaA-wr-nf6.ibExternalAccessibilityDescription" = "Facebook";

/* Class = "NSTextFieldCell"; title = "Mail"; ObjectID = "XeV-ka-lw0"; */
"XeV-ka-lw0.title" = "メール";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "Media list view"; ObjectID = "a2a-md-5cj"; */
"a2a-md-5cj.ibExternalAccessibilityDescription" = "メディアリスト";

/* Class = "NSButtonCell"; title = "Clear List"; ObjectID = "aFa-9n-b2t"; */
"aFa-9n-b2t.title" = "リストを消去";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "reset extension"; ObjectID = "cx4-Ky-7DD"; */
"cx4-Ky-7DD.ibExternalAccessibilityDescription" = "拡張子のリセット";

/* Class = "NSButtonCell"; title = " Add files to the Boom 2 iTunes playlist"; ObjectID = "eWn-lx-ewW"; */
"eWn-lx-ewW.title" = "Boom 2 iTunes プレイリストにファイルを追加";

/* Class = "NSTextFieldCell"; title = "Follow us on Twitter"; ObjectID = "eg4-nA-gOl"; */
"eg4-nA-gOl.title" = "Twitter でフォローしてください";

/* Class = "NSTextFieldCell"; title = "Suffix boosted file with"; ObjectID = "hef-rx-4tO"; */
"hef-rx-4tO.title" = "ブースト済みファイルにつける後置文字";

/* Class = "NSView"; ibExternalAccessibilityDescription = "file boost settings"; ObjectID = "hrp-Go-ePa"; */
"hrp-Go-ePa.ibExternalAccessibilityDescription" = "ファイルブーストの設定";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Suffix Boosted File With ~ “Add a fixed suffix to the boosted file’s name for easy identification”"; ObjectID = "iWm-1s-79q"; */
"iWm-1s-79q.ibExternalAccessibilityDescription" = "ブーストされたファイルに追加する拡張子 - 「ブーストされたファイルの名前に決められた拡張子を追";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "imessage"; ObjectID = "iXe-cN-E08"; */
"iXe-cN-E08.ibExternalAccessibilityDescription" = "iMessage";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Volume Booster, Equalizer and Effects Tab"; ObjectID = "j06-dT-wit"; */
"j06-dT-wit.ibExternalAccessibilityDescription" = "音量ブースター、イコライザーおよびエフェクトのタブ";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "mail"; ObjectID = "jKT-Bo-GJj"; */
"jKT-Bo-GJj.ibExternalAccessibilityDescription" = "メール";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Contact and Social Media"; ObjectID = "jhD-ha-qQi"; */
"jhD-ha-qQi.ibExternalAccessibilityDescription" = "連絡先およびソーシャルメディア";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Contact and Social Media"; ObjectID = "lTg-4U-KAy"; */
"lTg-4U-KAy.ibExternalAccessibilityDescription" = "連絡先およびソーシャルメディア";

/* Class = "NSMenuItem"; title = "Files..."; ObjectID = "lpz-1j-qfx"; */
"lpz-1j-qfx.title" = "ファイル…";

/* Class = "NSTextFieldCell"; title = "Twitter"; ObjectID = "luG-uk-4CN"; */
"luG-uk-4CN.title" = "Twitter";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "lxn-kd-c53"; */
"lxn-kd-c53.title" = "1";

/* Class = "NSView"; ibExternalAccessibilityDescription = "settings and registration info"; ObjectID = "mqJ-OY-Bgs"; */
"mqJ-OY-Bgs.ibExternalAccessibilityDescription" = "設定";

/* Class = "NSTextFieldCell"; title = "Facebook"; ObjectID = "nFz-nf-r8Q"; */
"nFz-nf-r8Q.title" = "Facebook";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "like us on facebook"; ObjectID = "p0h-4E-bEz"; */
"p0h-4E-bEz.ibExternalAccessibilityDescription" = "Facebook でいいね！してください";

/* Class = "NSTextFieldCell"; title = "Stay in touch with us!"; ObjectID = "ppm-A5-FdM"; */
"ppm-A5-FdM.title" = "これからもどうぞよろしく！";

/* Class = "NSTextFieldCell"; title = "Like us on Facebook"; ObjectID = "sbv-Ig-aND"; */
"sbv-Ig-aND.title" = "Facebook でいいね！してください";

/* Class = "NSTextFieldCell"; title = "Set Boost Level"; ObjectID = "siz-kL-Joo"; */
"siz-kL-Joo.title" = "ブーストレベルを設定";

/* Class = "NSView"; ibExternalAccessibilityDescription = "file boost settings"; ObjectID = "t8x-eX-Qk1"; */
"t8x-eX-Qk1.ibExternalAccessibilityDescription" = "ファイルブーストの設定";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "whv-lM-uBj"; */
"whv-lM-uBj.title" = "表ビューセル";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Settings and registration info"; ObjectID = "x8F-qK-6rP"; */
"x8F-qK-6rP.ibExternalAccessibilityDescription" = "設定および登録情報";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove file"; ObjectID = "xSy-GX-TPV"; */
"xSy-GX-TPV.ibExternalAccessibilityDescription" = "削除";

/* Class = "NSTextFieldCell"; title = "File Boosting"; ObjectID = "ySq-6E-Mli"; */
"ySq-6E-Mli.title" = "ファイルをブースト中";

/* Class = "NSView"; ibExternalAccessibilityDescription = "File Boosting Tab ~ Drag and Drop music and video files to increase volume level"; ObjectID = "yVt-ac-Cqc"; */
"yVt-ac-Cqc.ibExternalAccessibilityDescription" = "ファイルブーストのタブ - 音楽とビデオのファイルをドラッグ＆ドロップして、音量をアップします";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "boost files"; ObjectID = "yZX-5M-zdq"; */
"yZX-5M-zdq.ibExternalAccessibilityDescription" = "ファイルをブースト";

/* Class = "NSView"; ibExternalAccessibilityDescription = "share"; ObjectID = "zsY-hv-K8U"; */
"zsY-hv-K8U.ibExternalAccessibilityDescription" = "";

